<div class="list-group" id="list-tab" role="tablist">
    <label class="list-group-item list-group-item-action list-group-item-info" id="project">Project</label>
    <label class="list-group-item list-group-item-action list-group-item-info" id="issue">Issue</label>
    <label class="list-group-item list-group-item-action list-group-item-info" id="users">Users</label>
    <!--<label class="list-group-item list-group-item-action list-group-item-info" id="viewUsers">Roles</label>-->
</div>

<script>
// Left menu functions
$(function(){
    var loadTab = function(pageUrl){
        $('#displayEvent').load(pageUrl);
    }
    $('#project').click(function(){
        loadTab('project/Project.html');
    });

    $('#issue').click(function(){
        loadTab('issue/ViewIssue.html');
    });

    $('#users').click(function(){
        loadTab('user/User.html');
    });
});
</script>
